Skip to content

Election

( Latin electio , from eligere , to choose from)

This subject will be treated under the following heads:

I. Juridical Concept;
II. Electors;
III. Persons Eligible;
IV. The Act of Electing: Forms and Methods;
V. After Election;
VI. Elections Now in Use.

I. JURIDICAL CONCEPT

In its broadest sense election means a choice among many persons, things, or sides to be taken. In the stricter juridical sense it means the choice of one person among many for a definite charge or function. If we confine ourselves to ecclesiastical law, canonical election, in a broad sense, would be any designation of a person to an ecclesiastical charge or function; thus understood it includes various modes: postulation, presentation, nomination, recommendation, request or petition, and, finally, free collation. In a narrower sense, election is the canonical appointment, by legitimate electors, of a fit person to an ecclesiastical office. Its effect is to confer on the person thus elected an actual right to the benefice or charge, independently of the confirmation or collation ulteriorly necessary. Hence it is easily distinguished from the aforesaid modes that only in a broad sense can be termed election.

  • (a) Postulation differs canonically from election, not as regards the electors, but as regards the person elected, the latter being juridically ineligible on account of an impediment from which the superior is asked to dispense him. For instance, if in an episcopal election the canons designate the bishop of another see, or a priest under thirty years of age, or one of illegitimate birth, etc., no actual right would be conferred on such a person, and the ecclesiastical superior would be in no wise bound to recognize such action; hence the electors are then said to postulate their candidate, this postulation being a matter of favour ( gratia ), not of justice.
  • (b) Presentation, on the contrary, differs from election not in respect to the person elected but to the electors; it is the exercise of the right of patronage, and the patron may be a layman, whereas the electors to ecclesiastical dignities must be clerics. In both cases the right of the candidate is the same ( jus ad rem ); but while an election calls for canonical confirmation, presentation by a patron leads to canonical institution by a competent prelate. Moreover, when the right of patronage belongs to a moral body, e.g. a chapter or an entire congregation, presentation may have to follow along the lines of election. Though frequently called nomination, the designation of bishops and beneficed clergy by the civil authority in virtue of concordats is in reality presentation, and results in canonical institution .
  • (c) Correctly speaking, nomination is the canonical act by which the electors propose several fit persons to the free choice of the superior. The rôle of electors in nomination is the same as in election properly so called; as election, however, can fall only on one person, so nomination cannot confer on several a real right to a benefice — rather, their right is real inasmuch as it excludes third parties, though none of them possesses the jus ad rem (c. Quod sicut, xxviii, De elect., lib. I, tit. vi).
  • (d) Recommendation is the name applied to the designation of one or several fit persons made to the superior by certain members of the episcopate or clergy, chiefly in view of sees to be filled (see BISHOP). It differs from election and nomination in that the bishop or members of the clergy do not act as electors; hence the persons designated do not acquire any real right, the Holy See remaining perfectly free to make a choice outside of the list proposed.
  • (e) Still further removed from election is simple request, or petition, by which the clergy or people of a diocese beg the pope to grant them the prelate they desire. The authors of this petition, not being properly qualified, as in the case of recommendation, to make known their appreciation of the candidate, it is needless to say the latter acquires no right whatsoever from the fact of this request.
  • (f) Finally, free collation is the choice of the person by the superior who confers canonical institution ; it is the method most in use for appointment to inferior benefices, and the practical rule for the filling of episcopal sees, apart from some well-known exceptions. Evidently, where free collation obtains, election, properly so called, is excluded.

II. ELECTORS

Electors are those who are called by ecclesiastical law or statute to constitute an electoral college, i.e. to designate the person of their choice, and who have the qualifications required for the exercise of their right to vote. The law appoints competent electors for each kind of election: cardinals for the election of a pope; the cathedral chapter for the election of a bishop or a vicar capitular ; and the various chapters of their order, etc. for the election of regular prelates. In general, election belongs, strictly speaking, to the college, i.e. the body, of which the person elected will become the superior or prelate ; if this college have a legal existence, like a cathedral chapter, it can exercise its right as long as it exists, even if reduced to a single member, though, of course, such a one could not elect himself. Electors called upon to give a prelate to the Church must be ecclesiastics. Hence laymen are excluded from all participation in a canonical election; it would be invalid, not only if made by them exclusively (c. iii, h. t.), but even if they only co-operate with ecclesiastics, every custom to the contrary notwithstanding. Ecclesiastics alone, and those only who compose the college or community to be provided with a head, can be electors. This is well exemplified in the cathedral chapter, all of whose canons, and they alone, are episcopal electors. Other ecclesiastics have no right to associate with the chapter in the election of a bishop, unless; —

  • (a) they are in full possession of this right and it is proved by long prescription ;
  • (b) hold a pontifical privilege, or
  • (c) can show a right resultant from the foundation of the chapter or the church in question.

To exercise their right, the electors, whoever they may be, must be full members of the body to which they belong, and must, moreover, be in a condition to perform a juridical, human act. Hence natural law excludes the demented and those who have not reached the age of puberty; ecclesiastical law debars; —

  • (1) canons who have not attained full membership in the chapter, i.e. who are not yet subdeacons (Council of Trent, Sess. XXII, c. iv, De ref.), and
  • (2) religious who have not made their profession.

Moreover, in punishment of certain offences, some electors may have forfeited their right to elect, either for once or permanently, e.g. those excommunicated by name, those suspended, or those placed under interdict. The Constitution of Martin V, "Ad evitanda scandala", permits the excommunicated known as tolerati (tolerated) to take part in an election, but exception may be taken to them, and their exclusion must follow; if, after such exception, they cast a vote, it must be considered null. Apart from censures incurred, privation of an active share in elections occurs frequently in the ecclesiastical law affecting regulars; in common law and for the secular clergy, it exists in only three cases: Electors lose the right to elect, for that time, first, when they have elected or postulated an unworthy person (c. vii, h. t.); second, when the election has been held in consequence of an abusive intervention of the civil authority (c. xliii, h. t.); finally, when it has not been made within the required time. In all these cases the election devolves upon the superior (c. xli, h. t.).

III. PERSONS ELIGIBLE

Those persons are eligible who meet the requirements of common ecclesiastical law, or special statutes, for the charge or function in question; hence, for each election it is necessary to ascertain what is required of the candidate. In general, for all kinds of elections, the necessary qualifications are mature age, moral integrity, and adequate knowledge (c. vii, h. t.); for each charge or function dependent on an election these conditions are defined with more precision and fullness. Thus, neither a layman nor an ecclesiastic who is not yet a subdeacon can be elected bishop ; and no regular can be elected superior, etc., unless he has made his final profession. Some of the aforesaid requirements are easily verified, e.g. the proper age, adequate knowledge, the latter being presumable when the law formally exacts an academic degree (Council of Trent, Sess. XXII, c. ii, De ref.); others, especially an upright life, must usually depend on negative evidence, i.e. on the absence of proof to the contrary, such proof being positive offences, particularly when they have seriously impaired the reputation of the person in question or called for canonical punishment. It is principally candidates of censurable morality who are termed unworthy; the sacred canons constantly repeat that the unworthy must be set aside. Such unworthy persons are:

  • (1) all outside the Church, viz, infidels, heretics, and schismatics ;
  • (2) all who have been guilty of great crimes ( crimina majora ), viz, the sacrilegious, forgers, perjurers, sodomites, and simoniacs ;
  • (3) all whom law or fact, for whatever reason, has branded as infamous ( in famiâ juris aut facti );
  • (4) all under censure ( excommunication, suspension, interdict ), unless said censure be occult ;
  • (5) all whom an irregularity, particularly a penal one ( ex crimine ), debars from receiving or exercising Holy orders.

Those also are excluded who, at the time of election, hold several incompatible benefices or dignities without dispensation (c. liv, h. t.); or who, at a preceding election, have already been rejected as unworthy (c. xii, h. t.), and all who have consented to be elected through the abusive intervention of lay authority (c. xliii, h. t.). There are other cases in which regulars cease to be eligible. The legislation here described was meant for the episcopal elections of the thirteenth century and aims at abuses now impossible.

IV. THE ACT OF ELECTION: FORMS AND METHODS

In this matter, even more than in the preceding paragraphs, we must consider special laws and statutes. Strictly speaking, the common ecclesiastical law, which dates from the thirteenth-century Decretals, considers only episcopal elections (lib. I, tit. vi, De electione et electi potestate; and in VIº). Since an election is held to appoint to a church or an ecclesiastical charge or office that is vacant, it is obvious that the first condition requisite for an election is precisely the vacancy of said church, charge, or office, in consequence of death, transfer, resignation, or deposition ; any election made with a view to filling an office not yet vacant is a canonical offence. When an election becomes necessary, the first step is to convoke the electoral assembly in some specified place, and for a certain day within the legal time-limit. The place is ordinarily the vacant church or, if it be question of an election in a chapter, wherever the deliberations of the chapter are usually held. The time-limit set by common ecclesiastical law is three months, after the lapse of which the election devolves upon the immediate superior (c. xli, h. t.). In an electoral college, the duty of convoking the members belongs to the superior or president; in a chapter this would be the highest dignitary. He must issue an effectual summons, for which no special form is prescribed, to all the electors without exception, whether present in the locality or absent, unless, however, they be too far away. The distance considered as constituting a legitimate excuse for absence (see c. xviii, h. t.) should be more narrowly interpreted today than in the thirteenth century. It is unnecessary to convoke electors publicly known to be incompetent to exercise their electoral right, e.g. canons excommunicated by name or not yet subdeacons. So binding is this convocation that if even one elector be not summoned he can, in all justice, enter a complaint against the election, though the latter is not ipso facto null by reason of such absence. Such an election will stand provided the unsummoned elector abides by the choice of his colleagues or abandons his complaint. As no one is bound to use a right, common law does not oblige an elector to attend the assembly and take part in the voting; the absent are not taken into consideration. As a general rule the absent cannot be represented or vote by proxy unless, according to the chapter "Quia propter" (xlii, h. t., Lateran Council, 1215), they are at a great distance and can prove a legitimate hindrance. Moreover, they can choose as proxy only a member of the assembly, but they can commission him to vote either for a particular person or for whomsoever he himself may deem most worthy.

On the appointed day the president opens the electoral assembly. Though the common law requires no preliminary solemnities, such are frequently imposed by special statute, e.g. the Mass of the Holy Ghost, which should be attended by all the assembled electors and those not prevented from assisting; also the recital of certain prayers. Moreover, the electors are often obliged previously to promise under oath that they will conscientiously vote for the most worthy. However, apart from such oath, their obligation is none the less absolute and serious. These preliminaries over, the electoral assembly proceeds, if necessary, to verify the credentials of certain electors, e.g. those who act as delegates, as happens in the general chapters of religious congregations. Then follows the discussion of the merits ( tituli ) of the candidates. The latter need not have previously made known their candidacy, though they may do so. The electors, nevertheless, have all freedom to propose and sustain the candidates of their choice. Frank and fair discussion of the merits of candidates, far from being forbidden, is perfectly conformable to the law, because it tends to enlighten the electors; indeed, some maintain that an election made without such a discussion would be null or could be annulled (Matthæucci, in Ferraris, "Bibliotheca", s. v. "Electio", art. iv, n. 5). It is more accurate to say that the election would be vitiated if the presiding officer were to oppose this discussion for the purpose of influencing votes. However, though the law strictly prohibits cabals and secret negotiations in the interest of certain candidates, the line between illicit manœuvring and permissible negotiating is in practice not always easily recognizable. [See the Constitution "Ecclesiæ" of Innocent XII (22 Sept., 1695), on the elections of regulars (in Ferraris, art. iii, no. 26), also the regulations that govern a conclave.]

The discussion concluded, voting begins. Actually there is only one customary method, i.e. secret voting ( scrutinium secretum ) by written ballots. The common ecclesiastical law (c. Quia propter, xlii, h. t., Lateran Council, 1215) admits only three modes of election: the normal or regular method by ballot, and two exceptional modes, namely, compromise and quasi-inspiration. Recourse to lots is especially prohibited; nevertheless, the Sacred Congregation of the Council (Romana, Electionis, 2 May, 1857) ratified an election where the chapter, equally divided between two candidates in other respects fit, had drawn lots; just about as was done for the Apostolic election of St. Matthias. As to the two exceptional methods:

  • (1) Election by quasi-inspiration takes place when the electors greet the name of a candidate with enthusiasm and acclamation, in which event the ballot is omitted as useless since its result is known in advance, and the candidate in question is proclaimed elected. However, modern custom in this matter differs from ancient habits, and it is wiser, even in the case of such apparent unanimity, to proceed by ballot.
  • (2) Compromise occurs when all the electors confide the election to one or several specified persons, either members of the electoral college or strangers, and ratify in advance the choice made by such arbitrator or arbitrators.

Formerly this exceptional method was often resorted to, either to terminate long and fruitless sessions, or when there was a lack of exact information concerning the candidates; it is minutely regulated by the law of the Decretals. The compromise must be agreed to by all the electors without exception, and can be confided to ecclesiastics only. It may be absolute, i.e. leaving the arbitrators quite free, or conditional, i.e. accompanied by certain reservations concerning the manner of election, the persons to be elected, the time-limit within which the election should be held, and so on.

The normal or regular method by ballot, according to the law of the Decretals was necessarily neither secret nor written. The law "Quia propter" (see above) merely calls for the choice of three trustworthy scrutineers from among the electors. These were charged with collecting secretly (in a whisper) and in succession the votes of all; the result was then drawn up in writing and made public. The candidate who had obtained the votes of the more numerous or sounder party ( major vel sanior pars ) of the chapter was declared elected. However, this appreciation, not only of the number but also of the value of the votes, led to endless discussions, it being necessary to compare not only the number of votes obtained, but also the merits of the electors and their zeal, i.e. the honesty of their intentions. It was presumed, of course, that the majority was also the sounder party, but proof to the contrary was admitted (c. lvii, h.t.). The use of the secret and written ballot has long since remedied these difficulties. If the Council of Trent did not modify on this point the existing law, at least it exacted the secret ballot for the elections of regulars (Sess. XXV, c. vi, De regul.). According to this method the scrutineers silently collect the ballots of the electors present; when occasion requires it, certain members are delegated to collect the votes of sick electors beneath the same roof (e.g. at a conclave or at one of the regular chapters) or even in the city (for cathedral chapters), if the statutes so prescribe. This accomplished, the scrutineers count the number of ballots collected, and if, as should be, they tally with the number of electors, the same officers proceed to declare the result. Each ballot is in turn opened, and one of the scrutineers proclaims the name inscribed thereon, then passes it to the second scrutineer for registration, while the third, or secretary, adds up the total number of votes obtained by each candidate. As a general rule, election is assured to the candidate who obtains the majority of votes, i.e. an absolute, not merely a relative, majority ; however, certain statutes require, e.g. in a conclave, a majority of two-thirds. When the electors are odd in number, a gain of one vote ensures the majority ; if the number be even, it requires two votes. In calculating the majority, neither absent electors nor blank ballots are taken into account; whoever casts a blank vote is held to have forfeited his electoral right for that ballot. If no candidate obtains an absolute majority, balloting is recommenced, and so on until a definitive vote is reached. However, not to prolong useless balloting, special statutes can prescribe, and in fact have provided, various solutions, e.g. that after three rounds of fruitless balloting the election shall devolve upon the superior; or again, that in the third round the electors can vote only between the two most favoured candidates; or, finally, that in the fourth round a relative majority shall suffice (Rules of the Sacred Congregation of Bishops and Regulars for congregations of women under simple vows, art. ccxxxiii sq.). Other special regulations provide for the case of two candidates receiving the same number of votes (the voters being of even number), in which event the election is decided in favour of the senior (by age, ordination, or religious profession ); sometimes the deciding vote is assigned to the presiding officer. For all these details it is necessary to know and observe the special legislation that covers them.

When the final vote is obtained, whatever its character, it should be made public, i.e. officially communicated to the electoral assembly by the presiding officer. The decree of election is then drawn up; in other words, the document which verifies the voting and the election. The rôle of the electoral college thus fulfilled, the election is closed.

The principal duty of an elector is to vote according to his conscience, without allowing himself to be actuated by human or selfish motives, i.e., he must vote for him whom he deems the most worthy and best qualified among the persons fit for the office in question. External law can scarcely go farther, but moralists rightly declare guilty of mortal sin the elector who, against his conscience, casts his vote for one who is unworthy. In order, however, to fulfil his duty, the elector has a right to be entirely free and uninfluenced by the dread of any unjust annoyance ( vexatio ) which might affect his vote, whether such annoyance be in its source civil or ecclesiastical (cc. xiv and xliii, h. t.).

V. AFTER ELECTION

We are confronted here by two hypotheses: either an election is or is not disputed. An election may be disputed by whoever is interested in it, in which case the question of its validity is referred to the superior, in accordance with the same rule as for judicial appeals. Now, an election may be defective in three ways, i.e. as to the electors, the person elected, or the mode of election. The defect concerns the electors if, through culpable neglect, one or more of those who have a right to participate in the election are not summoned; or if laymen, excommunicates vitandi , or unauthorized ecclesiastics are admitted as electors. The defect lies with the person elected if it can be proved that he was not fit ( idoneus ), in which case he may be postulated, or that he was positively unworthy, in which event the election is invalid. Finally, the defect concerns the form or mode of election when the legal prescriptions relative to balloting or compromise have not been observed. The challenged election, with proofs of its imperfection, is judged canonically by the proper ecclesiastical superior. If the alleged defect is not proven, the election is sustained; if it be proven, the judge declares it, whereupon the law provides the following sanctions : An election made by laymen, or with their assistance, is invalid (c. lvi, h. t.); the one at which an excommunicated person has been admitted to vote, as also that to which an elector has not been invited, must be closely investigated, but is not to be annulled unless the absence of the excommunicated person, or the presence of the unsummoned elector might have given a different turn to the vote. The election of a person who is not unworthy, but simply the victim of an impediment, may be treated indulgently; that of an unworthy person is to be annulled, while the electors who, knowing him to be such, nevertheless elected him, are deprived for that time of the right to vote and are suspended for three years from the benefices they hold in the vacant church in question. Finally, the election wherein the prescribed form has not been observed must be annulled. In all of these cases the right to elect ( bishops ) devolves upon the Holy See ( Boniface VIII, c. xviii, h. t., in VIº); the only case in which it devolves upon the immediate superior is when the election has not been made within the prescribed time-limit.

If, on the contrary, the election meets with no opposition the first duty of the presiding officer of the electoral college is to notify the person elected that choice is made of his person. If he be present, e.g. in the elections of regulars, the notification takes place immediately; if he be absent, the decree of election must be forwarded to him within eight days, barring legitimate hindrance. On his side, the person elected is allowed a month within which to make known his acceptance or refusal, the month dating from the time of receiving the decree of election or the permission of the superior when such is obligatory. If the person elected refuses the honour conferred upon him, the electoral college is summoned to proceed with a new election, under the same conditions as the first time and within a month. If he accepts, it is his right as well as his duty to demand from the superior the confirmation of his election within the peremptory limit of three months (c. vi, h. t., in VIº); but if, without legitimate hindrance, he allows this time to pass unused, the election has lapsed. From the moment of his acceptance, the person elected acquires a real, though still incomplete, right to the benefice or charge, the jus ad rem to be completed and transformed into full right ( jus in re ) by the confirmation of the election; it is his privilege to exact this confirmation from the superior, just as it is the latter's duty to give it, except in the event of unworthiness, of which fact the superior remains judge. However, until the person elected has received this confirmation, he cannot take advantage of his still incomplete right to interfere in any way whatever in the administration of his benefice, the punishment being the invalidity of all administrative acts thus accomplished and privation of the benefice itself. The ecclesiastical legislation on this point is very severe, but it concerns episcopal sees only. In the time of Innocent III (1198-1216) those elected to an ordinary episcopal see had to seek the confirmation of their election from the metropolitan only. Bishops outside of Italy who had to obtain from Rome the confirmation of their election ( metropolitans, or bishops immediately subject to the Holy See ) were authorized (c. xliv, h. t.), in cases of necessity, to enter at once on the administration of their churches, provided their election had aroused no opposition; meanwhile the confirmation proceedings went their ordinary course at Rome.

At the Second Council of Lyons, in 1274 (c. Avanitiæ, v, h. t., in VIº), elected persons were forbidden, under penalty of deprivation of their dignity, to meddle in the administration of their benefice by assuming the title of administrator, procurator, or the like. A little later, Boniface VIII (Extrav., Injunctæ, i, h. t.) established the rule still in force for entering on possession of major benefices and episcopal sees, according to which the person elected must not be received unless he present to the provisional administrators the Apostolical Letters of his election, promotion, and confirmation. The Council of Trent having established the vicar capitular as provisional administrator of the diocese during the vacancy of the see, it became necessary to prohibit elected persons from entering on the administration of their future dioceses in the capacity of vicars capitular. This was done by Pius IX in the Constitution "Romanus Pontifex" (28 August, 1873), which recalls and renews the measure taken by Boniface VIII. In this Constitution the pope declares that the law "Avaritiæ" of the aforesaid Council of Lyons applies not only to bishops elected by chapters, but also to candidates named and presented by heads of states in virtue of concordats. He rules that chapters can neither appoint temporarily vicars capitular nor revoke their appointment. He also forbids them to designate as such persons nominated by the civil power, or otherwise elected to a vacant church. Offences against this law are severely punished, by excommunication specially reserved to the pope and by privation of the revenues of their benefices for those dignitaries and canons who turn over the administration of their church to a person elected or nominated. The same penalties are pronounced against said elected or nominated persons, and against all who give them aid, counsel, or countenance. Moreover, the person elected or nominated forfeits all acquired right to the benefice, while all acts performed during his illegitimate administration are declared invalid.

We may now return to the confirmation of the election according to the law of the Decretals. It belonged to the immediate superior. It was his duty to extinguish all opposition by summoning the elected person to defend himself. Even if there were no opposition the superior was bound to summon, by a general edict posted on the door of the vacant church, all who might possibly dispute the election to appear within a fixed period; all this under penalty of the nullity of subsequent confirmation (c. xlvii, h. t., in VIº). The superior had to examine carefully both the election and the person of the one elected, in order to satisfy himself that everything was conformable to law ; if his investigation proved favourable he gave the requisite confirmation whereby the elected person became definitively prelate of his church and received full jurisdiction. While the law did not bind the superior to any strict time-limit for the granting of confirmation, it authorized the elected person to complain if the delay were excessive. All this legislation, especially elaborated for episcopal elections, is now no longer applicable to them; however, it is still in force for inferior benefices, e.g. canonries, when they are conferred by way of election.

VI. ELECTIONS NOW IN USE

Election, considered as the choice made by a college of its future prelate, is verified first of all in the designation of a pope by the cardinals ( see CONCLAVE ). The election of bishops by chapters is still, theoretically, the common rule, but the general reservation formulated in the second rule of the Apostolic Chancery has suppressed in practice the application of this law ; episcopal elections, in the strict sense of the word, occur now in only a small number of sees (see BISHOP). Finally, the prelates of regulars are normally appointed by election; the same is true of abbesses. (See the Council of Trent, Sess. XXV, c. vi, De regul.) The common ecclesiastical law provides for no other elections. There are, however, other ecclesiastical elections that do not concern real prelates. Religious communities of men and women under simple vows proceed by election in the choice of superiors, superiors general, assistants general, and usually the members of the general councils . In cathedral churches it is by election that, on occasion of the vacancy of a see, the chapter appoints the vicar capitular (Council of Trent, Sess. XXIV, c. xvi, De ref.). It is also according to the canonical form of election that colleges, especially chapters, proceed in appointing persons, e.g., to dignities and canonries, when such appointment belongs to the chapter; to inferior benefices to which the chapter has a right to nominate or present; again in the appointment of delegates on seminary commissions (Council of Trent, Sess. XXIII, c. xviii, De ref.), or in bestowing on some of its members various capitulary offices, or making other such designations. The same is true of other ecclesiastical groups, e.g. the chapters of collegiate churches, etc., also of confraternities and other associations recognized by ecclesiastical authority. In the latter cases, however, there is no election in the strictly canonical sense of the term.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.